clean:
	rm -fr .terraform* *tfstate*
init:
	terraform init
validate:
	terraform validate
plan:
	terraform plan
apply:
	terraform apply
aapply:
	terraform apply --auto-approve
destroy:
	terraform destroy
adestroy:
	terraform destroy --auto-approve
output:
	terraform output